Subject: October Propane ex PDVSA
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 8 Oct 2001 07:32:42 -0700 (PDT)

Per conversations with PDVSA (Gonzalo Paris) on Friday and again this morning, PDVSA cannot confirm the availability of an October cargo until this afternoon.

And while I am relatively certain we can get this cargo from PDVSA, I have asked Bo to look around and see what is available from other sources just in case PDVSA is unable to supply.

I am expecting to hear from them no later than 2:00 pm Houston time and will keep you advised.

Best regards,
Suzanne Clapp